<?php
$z[0]=Array("addurls","http://www.chinanews.com/society.shtml",6,73);
$z[1]=Array("batchrule","",79,112);
$z[2]=Array("regxrule","",118,149);
$z[3]=Array("areastart","<div class=\"content_list\">",155,214);
$z[4]=Array("areaend","<!--页底导航开始 -->",220,275);

?>